=== debian/control ===
Source: node-currently-unhandled
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jamestalmage/currently-unhandled#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-currently-unhandled.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-currently-unhandled.git

Package: node-currently-unhandled
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-array-find-index (>= 1.0.1~)
Description: track the list of currently unhandled promise rejections
 .
 Node.js is an event-based server-side JavaScript engine.
