=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-currently-unhandled-$1.tar.gz/ \
 https://github.com/jamestalmage/currently-unhandled/tags .*/archive/v?([\d\.]+).tar.gz
